<?php
/**
 * Created by PhpStorm.
 * User: Utilisateur
 * Date: 2019-04-23
 * Time: 10:21
 */
class Home_model extends CI_Model {

    public function __construct()
    {
        $this->load->database();
        $this->load->model('Tache_model');

    }

    public function return_calendar_taches($filtre1){
        $data=$this->Tache_model->mod_listtache_count_jour($filtre1);

        $sortie['taches']=$data['jour'];
        $sortie['tachesdetails']=$data['details'];
        return $sortie;
}


}